/*кнопка обратного вызова*/
:root {
    --color-samsung: #1c4fa4;
    --color-bosch: #EA0016;
    --color-indesit: #019dd6;
    --color-miele: #8c0014;
    --color-acer: #6b9e41;
    --color-alienware: #2b2c2d;
    --color-asus: #0078d7;
    --color-dell: #1c4fa4;
    --color-gigabyte: #0283bd;
    --color-hp: #0283bd;
    --color-htc: #6b9e41;
    --color-huawei: #dc554b;
    --color-lenovo: #a5272b;
    --color-lg: #a5272b;
    --color-meizu: #0283bd;
    --color-msi: #a5272b;
    --color-one-plus: #a5272b;
    --color-sony: #2b2c2d;
    --color-toshiba: #a5272b;
    --color-vertu: #2b2c2d;
    --color-xiaomi: #ea8035;
}
.callback-bt {
    background: #37AAEA;
    border: #37AAEA;
    border-radius: 50%;
    cursor:pointer;
    height:68px;
    text-align:center;
    width:68px;
    position: fixed;
    right: 5%;
    bottom: 4%;
    outline: none;
    z-index:999;
    transition:.3s;
    box-shadow: 0px 0px 14px -5px white;
}

.callback-bt .text-call{
    height:58px;
    width:58px;        
    border-radius:50%;
    position:relative;
    overflow:hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.callback-bt .text-call span {
    text-align: center;
    color:#37AAEA;
    opacity: 0;
    font-size: 0;
    position:absolute;
    right: 7px;
    top: 24px;
    line-height: 14px;
    font-weight: 600;
    text-transform: uppercase;
    transition: opacity .3s linear;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.callback-bt svg {
        color:#fff;
        font-size:34px;
        transition:.3s;
        line-height: 66px;transition: .5s ease-in-out;
}

.callback-bt svg  {
    animation: 1200ms ease 0s normal none 1 running shake;
        animation-iteration-count: infinite;
        -webkit-animation: 1200ms ease 0s normal none 1 running shake;
        -webkit-animation-iteration-count: infinite;
}
.covid {
    text-align: center;
    padding: .5rem;
    color: white;
}

@keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}
figure.logo.header-logo {
    text-align: center;
}
/*кнопка обратного вызова*/
.model-tabs-content-table-row {
    padding: 10px 0;
}
.model-tabs-content-table-icon {
    margin-right: 5px;
}
.model-tabs-content-table-name, .model-tabs-content-table-time {
    display: flex;
    align-items: center;
}

.model-tabs-content-table-row:focus .model-tabs-content-table-icon, 
.model-tabs-content-table-row:hover .model-tabs-content-table-icon, 
.other-models-controllers-button-icon, 
.other-models-icon {
    fill: black;
    color: black;
}
.details-description {
    margin: auto;
}
@media (max-width: 500px){
.model-tabs-content-table-time {
    display: none !important;
}}
@media screen and (max-width: 800px){
    button.model-tabs-content-table-button.request-button.button-theme {margin: 0;}
}
ul.model-tabs-content-table-row.l-grid-sb-c {
    margin-left: 15px;
}